require("../../../../_virtual/_rolldown/runtime.js");
let _pisell_materials = require("@pisell/materials");
require("./index.less");
//#region src/components/eventBooking/components/ErrorTip/index.tsx
const ErrorTip = ({ text }) => {
	return /* @__PURE__ */ React.createElement("div", { className: "event-booking-error-tip" }, /* @__PURE__ */ React.createElement("div", { className: "error-icon-wrapper" }, /* @__PURE__ */ React.createElement(_pisell_materials.Iconfont, {
		type: "pisell2-alert-circle",
		className: "icon-warning"
	})), /* @__PURE__ */ React.createElement("span", null, text));
};
//#endregion
exports.default = ErrorTip;
